Go to Top

Download

tux

Linux

You can download self-contained packages for Linux for the following architectures:

 Attention: The packages need GLIBC >= 2.12, if you get a GLIBC error please update your system.


 

osxMac OS X 10.8 (Mountain Lion) and later

Mac OS X users can download the self-contained Mac OS X x86 64bit (SHA1) package.

 Attention:  If you get a segmentation fault please make sure that you’re using OS X >= 10.8.